<?php
/**
 * @package		Joomla.Site
 * @subpackage	mod_sp_timeline
 * @copyright	Copyright (C) 2010 - 2013 JoomShaper. All rights reserved.
 * @license		GNU General Public License version 2 or later; 
 */

// no direct access
defined('_JEXEC') or die;
$count = count($data);

?>

<!-- Time Line -->

	<?php if($count>0) { ?>
		<?php foreach ($data as $key => $value) { ?>

			<div class="row-fluid sp-timeline <?php echo ($key==$count-1) ? 'last-child': ''; ?>">
				<div class="span5">
					<div class="sp-box sp-rounded timeline-item-box odd animation fadeInLeft clearfix">
						<?php if($value['thumb1'] !='' ) { ?>
							<img class="pull-right" src="<?php echo $value['thumb1']; ?>" alt=" " />
						<?php } ?>
						
						<?php echo $value['event1']; ?>
					</div>
				</div>

				<div class="span2 center">
					<div class="sp-timeline-bar">
						<h2 class="time">
							<?php echo $value['time']; ?>
						</h2>

						<!-- Time line icon -->
						<div class="timeline-icon">
							<i class="icon-circle"></i>
						</div>
						<div class="timeline-icon">
							<i class="icon-circle"></i>
						</div>
						<!-- Time line icon End-->

					</div>
				</div>
				<div class="span5"> 
					<div class="sp-box sp-rounded timeline-item-box even  animation fadeInRight">
						<?php if($value['thumb2'] !='' ) { ?>
							<img class="pull-left" src="<?php echo $value['thumb2']; ?>" alt=" " />
						<?php } ?>

						<?php echo $value['event2']; ?>	
					</div>
				</div>
			</div>
		<?php } ?>
	<?php } else { ?>
		<p class="alert alert-error">No item found!</p>
	<?php }